TITMP(4)

NAME
titmp - TI TMP451 temperature sensor

SYNOPSIS
titmp* at iic?

DESCRIPTION
The titmp driver provides support for the TI TMP451 temperature sensor. The sensor possesses an internal temperature sensor and a link to an external temperature sensor. Both values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The titmp driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The titmp driver was written by Mark Kettenis <kettenis@openbsd.org>.